@charset "utf-8";
/* CSS Document */

/* Start of Page Setup */
html {
	height: 100%;
}
body {
	background-color: #CCC;
	margin: 0px;
	vertical-align: middle;
	height: 100%;
}
#FullScreen {
	height: 100%;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#Page {
	background-color: #FFF;
}
/* End of Page Setup */

/*Start of Header Setup */
#Logo {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	height: 85px;
	width: 230px;
	background-image: url(../img/logobg.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
#Logo p {
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

.licenseNumber
{	
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;	
}

#Header {
	margin: 0px;
	padding: 0px;
	height: 85px;
	width: 725px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(../img/header.jpg);
	text-align: right;
	vertical-align: bottom;
}
#Header p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	margin: 5px;
	letter-spacing: 1px;
}
#Header p a {
	text-decoration: none;
	color: #FFF;
}
/* End of Header Setup */

/* Start of Menu Setup */
#Menu {
	background-color: #5F604B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	height: 25px;
}
/* Drop down menu configured from ddsomoothmenu.css */
/* End of Menu Setup */

/* Start of Side Content Setup */
#SideBox {
	background-image: url(../img/box.jpg);
	margin: 0px;
	padding: 0px;
	height: 309px;
	width: 215px;
	text-align: left;
	vertical-align: top;
}
#SideBox h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	letter-spacing: 1px;
	margin: 10px 10px 5px;
}
#SideBox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	margin: 5px 10px;
}
#SideBox  a {
	text-decoration: none;
}
/* End of Side Content Setup */

/* Start of Content Setup */
iframe {
	margin: 0px;
	padding: 0px;
	height: 406px;
	width: 725px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
/* End of Content Setup */

/* Start of Footer Setup */
#Footer {
	background-image: url(../img/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 75px;
	text-align: right;
	vertical-align: top;
}
#Footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #5F604B;
	word-spacing: 20px;
	margin: 5px 20px;
}
#Footer .legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	margin-top: 25px;
	letter-spacing: .5px;
	word-spacing: normal;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#Footer .legal a {
	color: #FFF;
	text-decoration: none;
}
/* End of Footer Setup */

.existingClient
{
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;	
}

.existingClient .heading
{
	font-weight: bold;
	width: 100px;	
}

.existingClient .submit
{
	text-align: right;	
}
